Description: Fix config path for tests generator.
Author: Angelos Tzotsos <gcpp.kalxas@gmail.com>
Forwarded: not-needed

--- pycsw-2.6.0+dfsg.orig/tests/gen_html.py
+++ pycsw-2.6.0+dfsg/tests/gen_html.py
@@ -61,7 +61,7 @@ print('''
                             dataType: 'text',
                             success: function(data) {
                                 $('.request').val(data);
-                                $('.server').val('../csw.py?config=' + arr[0]);
+                                $('.server').val('../csw.py?config=/usr/share/pycsw/' + arr[0]);
                             }
                         });
                     }
--- pycsw-2.6.0+dfsg.orig/tests/index.html
+++ pycsw-2.6.0+dfsg/tests/index.html
@@ -27,7 +27,7 @@
                             dataType: 'text',
                             success: function(data) {
                                 $('.request').val(data);
-                                $('.server').val('../csw.py?config=' + arr[0]);
+                                $('.server').val('../csw.py?config=/usr/share/pycsw/' + arr[0]);
                             }
                         });
                     }
